@charset "utf-8";

/* CSS Document */



::selection {color: #fff; background-color: #048cff;}

::-moz-selection {color: #fff;background-color: #048cff;}

::-webkit-selection {color: #fff;background-color: #048cff;}

::-webkit-scrollbar {width: 8px;height: 8px;background-color: #F5F5F5}

::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2}

::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);background-color: #555}



.clearfix{clear:both;}

.between{

	width:1180px;

	margin:0 auto;

	overflow: hidden;

}

.clear{

	clear: both;

}

.float_l{

	float:left;

}

.float_r{

	float:right;

}

.clear_fl{

	height:0px;

	clear: both;

	overflow: hidden;

}











/**top_bgk**/

.top_bgk{

	width:100%;

	height:180px;

	padding-top: 40px;

	background: url(../images/top_bg.jpg) no-repeat center;

}
.top_bgk1{

	width:100%;

	height:140px;

	padding-top: 40px;

	background: url(../images/top_bg.jpg) no-repeat center;

}
.top_bgk .top_header{

	width: 1180px;

	margin:0 auto;

}
.top_bgk1 .top_header{

	width: 1180px;

	margin:0 auto;

}

.top_header h1{

	width: 243px;

	height:48px;

	margin: 0 auto;

	overflow: hidden;

}

.top_header h1 a{

	width: 243px;

	height:48px;

	overflow: hidden;

	display: block;

}

.top_header h1 a img{

	width: 243px;

	height:48px;

	overflow: hidden;

}



/**nav开始**/



.top_header .nav_box{

	width: 1180px;

	height: 50px;

	margin-top: 36px;

}

.nav_all{

	width: 1180px;

	height: 50px;

}

.nav_all > li {

	float:left;

	padding:0 45px;

	height: 50px;

	text-align:center;

	-webkit-transition:all 0.5s;

	transition:all .5s;

	position: relative;

	background: url(../images/nav_l.jpg) no-repeat left center;

}

.nav_all > li:first-child{

	background: none;

}

.nav_all > li > a {

	display:block;

	font-size:14px;

	text-align: center;

	line-height:50px;

	color:#4c4c4c;

}

.nav_all > li span{

	width: 15px;

	height: 2px;

	background: #048cff;

	display: block;

	margin: -12px auto;

	-webkit-transition:all 1s;

	transition:all 1s;

	opacity: 0;

}

.nav_all .another span {

	opacity: 1;

}

.nav_all .another a,.nav_all > li:hover a{

	color: #048cff;

}

.nav_all > li:hover span{

	opacity: 1;

}

.nav_all > li .nav_f{

	width: 100%;

	position: absolute;

	left: 0;

	top: 50px;

	background: rgba(255,255,255,0.8);

	z-index: 9999;

	display: none;

}

.nav_all > li:hover .nav_f{

	display: block;

}

.nav_all >li .nav_f dd{

	width: 100%;

	height: 40px;

	border-bottom: 1px solid #ccc;

}

.nav_all >li .nav_f dd:hover{

	background: #048cff;

}

.nav_f dd a{

	font-size: 14px;

	color: #fff;

	text-align: center;

	line-height: 40px;

	display: block;

}

.nav_all >li .nav_f dd:hover a{

	color: #fff;

}

.fixedNav ul{

	width1180px;

	margin:0 auto;

}

.fixedNav{



	position:fixed;



	top:0px;



	left:0px;



	width:100%!important;



	border-bottom:1px solid #048cff;



	background:#fff;



	z-index:100000;



	margin:0 auto!important;



	_position:absolute;



	_top:expression(eval(document.documentElement.scrollTop));



}













/*footer start*/

.footer{

	width: 100%;

	height: 180px;

	overflow: hidden;

	background: #fafafa;

}

.foot_box ul{

	width: 1180px;

	height: 78px;

	border-bottom: 1px solid #e5e5e5;

	overflow: hidden;

}

.foot_box ul h4{

	width: 108px;

	font-size: 18px;

	color: #4c4c4c;

	float: left;

	line-height: 78px;

	background: url(../images/foot_nav.png) no-repeat right center;

	margin-right: 80px;

}

.foot_box ul li{

	float: left;

	padding:0 34px;

	background: url(../images/nav_l.jpg) no-repeat right center;

}

.foot_box ul li:last-child{

	background: none;

}

.foot_box ul li a{

	font-size: 14px;

	color: #666666;

	text-align: center;

	line-height: 78px;

	display: block;

}

.foot_box ul li a:hover{

	text-decoration: underline;

}

.foot_w{

	width: 520px;

	float: left;

	font-size: 14px;

	color: #808080;

	line-height: 36px;

	margin-top: 40px;

}

.foot_box .foot_w1{

	width: 550px;

}

.foot_box .ewm{

	width: 100px;

	height: 130px;

	float: right;

	margin-top: 47px;

}

.ewm img{

	width: 98px;

	height: 98px;

	overflow: hidden;

}

.ewm h5{

	font-size: 14px;

	color: #808080;

	text-align: center;

	line-height: 30px;

}

.foot_nr{

	width: 940px;

	float: right;

}

.foot_w a{

	color: #808080;

	padding: 0 2px;

}

.foot_w a:hover{

	text-decoration: underline;

}

.foot_w img{

	margin-left: 5px;

}

/*footer end*/

